#ifndef _JED_CONFIG_H_
#define _JED_CONFIG_H_

#ifdef msdos
#define pc_system
#else
#ifdef __GO32__
#define pc_system
#endif
#endif

#define LONG long

/* #define USE_EFENCE */

#ifdef USE_EFENCE
extern char *Xstrcpy(char *, char *);
extern int Xstrcmp(char *a, char *b);
extern char *Xstrncpy(char *, char *, int);
#undef HAS_MEMCPY
#undef HAS_MEMCMP
#undef HAS_MEMSET
#define strcpy Xstrcpy
#define strcmp Xstrcmp
#define strncpy Xstrncpy
#endif


#endif
